<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deadpool</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Deadpool-2018-14/digital-comic/765076</Web>
  <Volume>2018</Volume>
  <Summary>WAR OF THE REALMS TIE-IN! The war against the trolls grows larger! The likelihood of Deadpool not causing an international incident grows smaller! Prepare for carnage as only a nation begun as a penal colony can deliver!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765076], [RELDATE:2019-06-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
